For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DiscordDashboard
DocumentationAPI ReferenceCookbook
DocumentationAPI ReferenceCookbook
  • API Reference
    • POSTStart instance
    • GETGet instance by ID
    • GETList all instances
    • GETList all browser authentication states
  • SDK Reference
    • Python SDK
    • TypeScript SDK
Logo
DiscordDashboard
API Reference

List all browser authentication states

GET
https://api.scrapybara.com/v1/auth_states
GET
/v1/auth_states
1import requests
2
3url = "https://api.scrapybara.com/v1/auth_states"
4
5headers = {"x-api-key": "<apiKey>"}
6
7response = requests.get(url, headers=headers)
8
9print(response.json())
200Retrieved
1[
2 {
3 "id": "id",
4 "name": "name"
5 }
6]
Was this page helpful?
Previous

Take screenshot

Next
Built with

Authentication

x-api-keystring
API Key authentication via header

Response

Successful Response
idstring
namestring